<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Menedżer aplikacji" compressed="true">
   <topicref FeatureID="-1" href="AM_HLP_APPLICATION.html" navtitle="Zarządzanie aplikacjami"/>
   <topicref FeatureID="-1" href="AM_HLP_GENERAL_SETTINGS.html" navtitle="Ustawienia instalacji"/>
   <topicref FeatureID="-1" href="AM_HLP_INSTALL_CAPAB.html" navtitle="Żądania zezwolenia"/>
   <topicref FeatureID="-1" href="AM_HLP_INSTALLED.html" navtitle="Zainstalowane aplikacje"/>
   <topicref FeatureID="-1" href="AM_HLP_INSTALL_UNTRUSTED.html" navtitle="Niezaufana instalacja"/>
   <topicref FeatureID="-1" href="AM_HLP_NOT_INSTALLED.html" navtitle="Pliki instalacyjne"/>
   <topicref FeatureID="-1" href="AM_HLP_SETTINGS.html" navtitle="Ustawienia zabezpieczeń aplikacji Java"/>
</topics>